# File list

An action block that lists content of a zip file.

The fiber will pause until the listing has completed.

The final directory level of path may contain glob patterns.

## Input arguments

- Source zip file — path to an existing zip file.
- Source path in zip — path of content inside archive to list, default is zip root directory.
- Modified since — only include content modified after this time.
- Content type — types of content to include, default is all content.
- Recursive — whether to recursively list subdirectories and all their content.

## Output variables

- Filenames — variable to assign the an array of matching paths in the source path directory.